<xml> </xml>

btb-class |

# BetterListViewItemSearchSource Enumeration

Source of the item searching event.

public enum BetterListViewItemSearchSource

#### Members

Member Name | Description
--- | ---
Keyboard | Search using keyboard.
User | Search invoked from user code.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace